/* ---------------------------------------------------------------------------------

                          Styles for GREG MURPHY SCENERY
	   
---------------------------------------------------------------------------------- */

html {
	padding: 0px;
	margin: 0px;
	overflow: -moz-scrollbars-vertical;
	}

body {
	padding: 0;
	margin: 0;
	background: url(/persistent/templateimages/body_bg.gif) top repeat-x #fff;
}

a {
	color: #9d0909;
	text-decoration: none;
}

a:hover {
	color: #000;
}

.clear {
	font-size: 0;
	margin: 0;
	padding: 0;
	clear: both;
}

a.footer {
	color: #fff;
	text-decoration: underline;
}

a.footer:hover {
	color: #000;
	
}


b, strong {
	font-weight: bold;
	color: #9d0909;
}

/* -------------------------------------- STYLES --------------------------------- */

h1 { 
	font: normal 18px/30px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	}

	
h2 { 
	font: normal 16px/25px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0;
	padding: 0;
	}
	
	
p, li, td {
	font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}

/* -------------------------------------- WRAPS --------------------------------- */

#container {
	width: 790px;
	margin: 0 auto 0 auto;
	padding: 5px;
	background-color: #ffffff;
}

#headerwrapper {
	width: 780px;
	height: 250px;
	margin: 0 auto 0 auto;
}

#logo {
	width: 238px;
	height: 250px;
	float: left;
}

#flash {
	width: 537px;
	height: 250px;
	float: right; 
}

#contents {
	width: 770px;
	height: 300px;
	min-height: 300px;
	margin: 0 auto 0 auto;
	padding: 10px;
	}

html>body #contents {
	height: auto;
}

/* -------------------------------------- FOOTER --------------------------------- */

#footer-slogan {
	hieght: 30px;
	float: right;
	padding-right: 5px;
}

#footer {
	width: 780px;
	height: 47px;
	margin: 0 auto 0 auto;
	background-image: url(/persistent/templateimages/footer_bg.gif);
	background-repeat: repeat-x;
}

#footertext {
	width: 350px;
	float: left;
	font: normal 9px Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	color: #fff;
	padding-left: 10px;
	padding-top: 10px;
}

/* -------------------------------------- NAV BAR --------------------------------- */



#navbar {
	width: 780px;
	height: 36px;
	margin: 0 auto 0 auto;
	background-image: url(/persistent/templateimages/navbar_bg.gif);
	background-repeat: repeat-x;
}

#nav, #nav ul {
	list-style: none;
	display: block;
	width: 720px; /* bmh */
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}
	
#nav a {
	font: bold 12px/36px Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	}

#nav a span {
	padding-left: 5px;
	}

#nav a span.main {
	padding-left: 5px;
	}
	
html>body #nav a span { 
	/*line-height: 2.3; */ 
	display: block;
	}

span.normal {
	color: #fff;
	}


span.selected {
	color: #000;
	}

html>body #nav a span.main { 
	/*line-height: 2.3; */ 
	display: block;
	}

#nav a:hover span {
	color: #000;		
	text-decoration: none;
	}
	
#nav li {
	position: relative;
	float: left;
	margin-right: 0;
	margin-bottom: 0;
	width: auto;
	white-space: nowrap;
	list-style: none;
	} 
	
li.index {
	padding-left: 5px;
}
	
#nav li:hover ul, #nav li.sfhover ul {
	left: 0;
	color: #000; 
	font-size: 11px; 
	font-weight: normal; 
	text-decoration: none;
	height: auto;
	}
	
/* second-level lists */

#nav li ul {
	position: absolute;
	top: 35px;
	left: -999em;
	width: 200px;
	height: auto;
	margin: 0;
	padding: 0px; /* This is what makes the sub items align */
	display: block;
	z-index: 0;
	}
	
ul#nav li ul li {
	width: 140px;
	margin: 0px;
	padding: 0px;
	color: #3d3e39;
	}
	
ul#nav li ul li a {
	float: left;
	width: 130px;
	font: normal 11px/25px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	display: block;
	background: #e0e1e3;
	padding-left: 20px;
	text-transform: none;
	border-top: 1px solid #fff;
	background-image: url(/persistent/templateimages/bullet.gif);
	background-repeat: no-repeat;
	background-position:5px;
	}
	
ul#nav li ul li a:hover {
	color: #b43e3e;
	text-decoration: none;
	background: #e0e1e3;
	background-image: url(/persistent/templateimages/bullet_over.gif);
	background-repeat: no-repeat;
	background-position:5px;
	}
	
#flashcontent {

}
